@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

body {
	font-size: var(--fs-2);
	font-family: "IBM Plex Sans", sans-serif;
	font-style: normal;
	font-weight:400;
	background-color:var(--lightgreen);
}

.lightbg {
	background: #ffffff;
}

.greentxt{
	color: #006a2a;
}

/* Header */

img.comlogo {
	max-height: 30px;
}
.navbar-light {
	background-color: #ffffff !important;
	border: none !important;
	border-width: 0!important;
	opacity: 1;
}

#navbarNavAltMarkup a:link, #navbarNavAltMarkup a:visited, #offcanvasMarkup a:link, #offcanvasMarkup a:visited {
	color: #000000;
	font-weight: 400;
}
#navbarNavAltMarkup a.active, #offcanvasMarkup a.active, #navbarNavAltMarkup a:hover, #offcanvasMarkup a:hover {
	color: #6bc06a !important;
	font-weight: 700;
}
.navbar-light .navbar-toggler {
	border: 0 !important;
	box-shadow: none !important;
}
.navbar-light .navbar-toggler:focus {
	border: 0 !important;
	box-shadow: none !important;
}

/*slider*/
#carouselHome{
	margin-top: 50px;
}

.carousel {
  position: relative;
}

.btn-cta {
  position: absolute;
  bottom: 20px; /* Adjust this value to change the button's distance from the bottom */
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  /* Add your custom button styles below */
  /*background-color: #007bff;
  color: #fff;*/
  padding: 8px 10px;
  text-decoration: none;
  border-radius: 5px;
  width: 120px;
  text-align: center;
  font-size: 12px;
}

/*vr*/
.btn-vr{
	max-width: 160px;
	margin-top: -50px;
}


.btn-big{
	width: 120px;
	font-size: 12px;
}

/*About*/

.container-about{
	width: 80%;
}

.imgabout{
	max-height: 600px;
}

/*filter*/

/* Target the lightbox container safely */
.lightbox {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  position: fixed !important; /* Ensure it's not absolute */
}


/*office*/

#carouselbuilding img{
	border-radius: 30px;
	/*max-width: 90%;
	height: auto;*/
}
#carouselbuilding .carousel-indicators button{
	width: 10px;
	height: 10px;
	border-radius: 100%;
	position: relative;
	bottom: -50px;
	margin: 0 10px;
	background-color: #808080 !important;
}
#carouselbuilding .carousel-indicators button.active{
	background-color: #808080 !important;
}

.propbrand{
	width: 500px;
}
p.buildinfo {
	font-size: 14px;
	font-weight: 600;
	font-style: normal;
}
p.builddesc {
	font-size: 14px;
	font-weight: 600;
	font-style: normal;
	line-height: 8%;
}
p.builddesclong {
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	margin: -10px 0;
}
span.buildline {
	border-bottom: solid 1px #808080;
	display: block;
}

/*whatsapp*/

.updatefloat, .updatefloat:hover, .updatefloat:visited, .updatefloat:active{
	position:fixed;
	width:60px;
	height:60px;
	bottom:60px;
	right:40px;
	background-color:none;
	color:#006a2a;
	border-radius:50px;
	text-align:center;
	/*box-shadow: 2px 2px 3px #999;*/
	z-index: 100;
}

/* Footer */

.greenline {
	border-top: #006a2a 6px solid;
}
#footer {
	background: #000000 !important;
	color: #ffffff;
}

p.cpright {
	font-size: 10px;
}

hr {
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
	border-top: 1px solid #6bc06a;
}
a.frightlink:link, a.frightlink:hover, a.frightlink:active, a.frightlink:visited {
	padding: 0 10px;
	color: #ffffff;
	text-decoration: none;
}
img.flogo {
	max-height: 60px;
}

img.icon-whatsapp{
  max-width: 60px;
}

.my-float{
	padding: 0px 0;
  max-width: 60px;
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
img.comlogo {
	max-height: 50px;
}
img.flogo {
	max-height: 80px;
}

.btn-big{
	width: 120px;
	font-size: 14px;
}
}

/*Medium devices (desktop, 1200px and up)*/
@media (min-width: 1200px) {
	
#carouselHome{
	margin-top: 80px;
}

.btn-cta {
  position: absolute;
  bottom: 60px; /* Adjust this value to change the button's distance from the bottom */
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  /* Add your custom button styles below */
  /*background-color: #007bff;
  color: #fff;*/
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 5px;
  width: 200px;
  text-align: center;
  font-size: 18px;
}

	img.comlogo {
	max-height: 60px;
}
.btn-vr{
	max-width: 160px;
	margin-top: -80px;
}

.btn-big{
	width: 160px;
	font-size: 18px;
}

#carouselbuilding img{
	max-width: 90%;
	height: auto;
}

}

